@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@500&family=Noto+Sans+Adlam+Unjoined:wght@400;500;600;700&family=Prompt:ital,wght@0,400;0,500;0,600;0,700;0,900;1,300;1,400&family=Roboto:ital,wght@0,300;0,400;1,300&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@500&family=Noto+Sans+Adlam+Unjoined:wght@400;500;600;700&family=Prompt:ital,wght@0,400;0,500;0,600;0,700;0,800;0,900;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto:ital,wght@0,300;0,400;1,300&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Pacifico&display=swap');

:root {
  --primary:#95ad96;
  --secondary: #3a5e3b;
  --light:#ffffff;
  --dark:#212121;
  --lightgrey:#f3f3f3;
  --grey:#495057;
  --prompt:'Prompt', sans-serif;
}
::selection {
  background: #95ad96;
  color: #fff;
}
*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  outline: #ff000000 1px solid;
}
html{
  scroll-behavior: smooth;
}
body{
}
body, html, ul, ol, li, h1, h2, h3, h4, h5, h6, button {
  margin: 0;
  padding: 0;
  cursor: default;
}
body::-webkit-scrollbar {
  width: 0.33rem;
}
 
body::-webkit-scrollbar-track {
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}
 
body::-webkit-scrollbar-thumb {
  background-color: var(--dark);
  outline: 0.1px solid var(--dark);
}
.color{
  color:#95ad96;
}
body{
    margin: 0px;
    font-family: Montserrat, sans-serif;
    object-fit: cover;
}
h1{
  font-size: 0.5rem;
  font-family: Montserrat, sans-serif;
  font-weight: 600;
  color: var(--dark);
}
h2{
  font-size: 1rem;
  font-family: 'Noto Sans Adlam Unjoined', sans-serif;
  font-weight: 600;
}
h3{
  color: var(--dark);
}
p{
  font-family: 'Noto Sans Adlam Unjoined', sans-serif;
  margin-block-start: 0em;
  margin-block-end: 0em;
}


@media ( min-width: 550px ) {  /** Tablet **/
  h1 {
    font-size: 1rem;
    font-family: Montserrat, sans-serif;
    font-weight: 600;
  }
}

@media ( min-width: 900px ) { /** Browserfenster **/
  h1 {
    font-size: 2rem;
    font-family: Montserrat, sans-serif;
    font-weight: 600;
  }
}
.wrapperdiv{
  position:relative;
  top:-50px;
}
.kontaktdiv{
  position:relative;
  top:100px;
}
.relative{
  position: relative;
}
.flex{
  display: flex;
  display: -ms-flexbox;
}
ol, ul {
  list-style: none;
}
fieldset, ol, ul {
  margin: 0;
  padding: 0;
}
.cursor-pointer {
  cursor: pointer;
}
.p-0 {
  padding: 0;
}
.items-center{
  align-items: center;
}
.margin-low-down {
  margin-bottom: 0.25rem;
}
.rotate90{
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
}
.rotate180{
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}
.flip{
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
}
#kursiv{
    font-family: 'pacifico';
    color: #3a5e3b;
    margin-top: -2rem;
    font-size: 4rem;
    margin-left: 5rem;
  }

  .wrapperdiv {
    position: relative;
    top: -180px;
  }
  .lft__wrapper{
    margin-top: 1rem;
  }
  .header_image{
    background-image: url("/assets/images/Niederlassung_background2.jpg");
    height: 28vh;
    content: '';
    position: relative;
    background-position: center;
    background-size:cover;
    background-repeat: no-repeat;
    overflow: hidden;
    margin-top: 0.25rem;
    margin: 0.25rem 6.5%;
  }
  .header_image h1{
    color:var(--light);
    position: absolute;
    bottom: 5%;
    left: 1%;
    font-size: 4rem;
    letter-spacing: 0.2rem;
    font-family: 'Prompt', sans-serif;
    font-weight: 700;
    line-height: 3rem;
    margin-top: 1.5rem;
  }
  .header_image img{
    display: block;
    object-fit:cover;
    width: 100%;
    object-position: center;
    height:100%;
    filter: grayscale(60%);
  }
  .animate-on-scroll-bottom {
    opacity: 0;
    transform: translate(0, 20px);
    transition: all 0.25s ease-out;
    transition-delay: 0.1s;
  }
  .animate {
    opacity: 1;
    transform: translate(0, 0);
}
/*** Main Content ***/
.unternehmen {
  height: fit-content;
  margin-bottom: 3rem;
}

/**** Gründung ****/
 
#gruendung {
  position: relative;
  display: flex;
  justify-content: space-between;
  height: 30rem;
  padding-top: 8rem;
  background-color: #fff;
  margin: 0;
  padding: 8rem 6.5%;
}
.gruendung_l h2{
  font-size: 2.5rem;
  font-family: var(--prompt);
  color: #212121;
}
.gruendung_l p{
  margin-top:0rem;
  max-width: 90%;
  font-size: 1.1rem;
  line-height: 1.2rem;
  font-family: var(--prompt);
  color: var(--dark);
}
.gruendung_l {
  width: 60%;
  display: flex;
  align-items: center;
}
.gruendung_r {
  width: 30rem;
  display: flex;
  position: relative;
  height: 32rem;
}
.person-card__image img {
  position: absolute;
  bottom: 40px;
  left: 150px;
  display: block;
  width: 100%;
  transform: translateY(1px);
  border-bottom-left-radius: 56% 50%;
  border-bottom-right-radius: 56% 50%;
  z-index: 100;
}
#img_background {
  position: absolute;
  bottom: 38px;
  left: 148px;
  display: block;
  margin-bottom: 0rem;
  height: 203px;
  width: 203px;
  background-color: rgba(58, 94, 59, 0);
  border: 0.1rem solid #f3f3f3;
  z-index: 50;
  border-radius: 50%;
}
#img_background_cut {
  position: absolute;
  bottom: -10px;
  left: 140px;
  display: block;
  margin-bottom: 0rem;
  height: 110px;
  width: 203px;
  background-color:#6c896c;
  z-index: 51;
}
.person-card__image:before {
  content: "";
  position: absolute;
  bottom: 40px;
  left: 150px;
  display: block;
  width: 100%;
  padding-top: 100%;
  background: #fff;
  border-radius: 50%;
  margin-bottom: 0rem;
  z-index: 99;
}
.person-card__image {
  position: absolute;
  width: 100%;
  max-width: 200px;
  left: -150px;
  bottom: 60px;
  z-index: 100;
}
.person-card__image2 img {
  position: absolute;
  bottom: 102px;
  right: 32px;
  display: block;
  width: 100%;
  transform: translateY(1px);
  border-bottom-left-radius: 60% 47%;
  border-bottom-right-radius: 60% 47%;
  z-index: 50;
  height: 500px;
  width: 100%;
  overflow-y: hidden;
}
.person-card__image2:before {
  content: "";
  position: absolute;
  bottom: 100px;
  right: 32px;
  display: block;
  width: 100%;
  padding-top: 100%;
  background: #fff;
  background-image: url(/assets/images/sky.jpg);
  background-position: center;
  border-radius: 50%;
  margin-bottom: 0rem;
}
.person-card__image2 {
  position: absolute;
  width: 100%;
  max-width: 400px;
  height: 5rem;
  right: 0;
  bottom: 50px;
  animation: 0.5s ease-in 0s slideinfrombottom1;
}
.gruendung_r h3{
  font-size: 0.75rem;
  font-weight: 300;
  margin-top: 0.5rem;
  position: relative;
  z-index: 100;
  width: max-content;
 }
 @keyframes slideinfrombottom1 {
  0% {
    transform: translate3d(0, 400px,0); 
  }
  100% {
    transform: translate3d(0, 0, 0);
  }
}
#svg1 {
  width: 20rem;
  overflow: visible;
  margin-left: 2rem;
  transform: rotate(-10deg);
}
#svg{
  margin-left: 5.8rem;
  height: 16rem;
  margin-bottom:1rem;
}

path {
  opacity: 0;
  transition: opacity 0.2s;
}
#path_id{
  opacity: 1;
}

.dg :is(.cr.string, .cr.number) input[type=text] {
  color: white;
  line-height: 1;
}
#path_text{
  font-size: 5px;
  color: #212121;
  font-family: var(--prompt);
}

/**** Unsere Werte ****/

#ueberuns {
  position: relative;
  height: fit-content;
  padding-top: 1rem;
  margin-bottom: 5rem;
  background-color: #6c896c;
  padding: 5rem 6.5%;
}
#ueberschrift2{
  justify-content: center;
  align-items: center;
  display: grid;
  text-align: center;
}
.ueberuns_top h2{
  font-size: 2.5rem;
  font-family: var(--prompt);
  color: #fff;
  line-height: 2.5rem;
}
.ueberuns_top p{
  font-size: 1.1rem;
  font-family: var(--prompt);
  color: #fff;
  margin-top: 1rem;
  line-height: 1.2rem;
  max-width: 50rem;
}
.ueberuns_top{
  width: 100%;
  z-index: 999;
  position: relative;
}
.ueberuns_img {
  position: relative;
}
.ueberuns_bottom{
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  margin-top: 1rem;
  justify-content: space-between;
}
#ueberuns_bottom_div{
  width: 15rem;
  background-color: #fff;
  height: fit-content;
  min-height: 12rem;
  border-radius: 0.2rem;
  justify-content: center;
  display: grid;
  content: "";
  margin-top: 1rem;
}
.ueberuns_bottom div div h3{
  font-size: 1rem;
  color: #212121;
  line-height: 1rem;
}
.ueberuns_bottom div div p{
  font-size: 0.8rem;
  color: #212121;
  line-height: 0.9rem;
  margin: 0.5rem 1rem;
}
.ueberuns_bottom div div{
  text-align: center;
}
#ueberuns_bottom_div div i{
  font-size: 1.5rem;
  margin: 0.5rem 0 0.75rem 0;
  color: #fff;
  background-color: var(--primary);
  border-radius: 0.2rem;
  width: 4rem;
  padding: 1rem;
  height: 3.5rem;

}

/**** Unsere Geschichte ****/

.geschichte{
  background-color: #fff;
  margin: 0 6.5%;
  position: relative;
  height: 30rem;
  padding-top: 1rem;
  margin-bottom: 0rem;
  }
.geschichte_1{
  background-color: #fff;
  position: relative;
  height: 30rem;
  margin-bottom: 0rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  }


.geschichte h2{
  font-size: 2.5rem;
  font-family: var(--prompt);
  color: var(--dark);
  line-height: 2.5rem;
}
.geschichte p{
  font-size: 1.1rem;
  font-family: var(--prompt);
  color: var(--dark);
  margin-top: 0.5rem;
  line-height: 1.2rem;
  max-width: 50rem;
}
.geschichte img{
  max-width: 35rem;
  border: 0.1rem solid #f3f3f3;
  border-radius: 0.2rem;
}
.geschichte_1 div{
  width: 50%;
}
#geschichte_img{
  display: flex;
  justify-content: end;
  align-items: center;
}


/**** Unsere Dienstleistungen ****/
#dienstleistungen {
  position: relative;
  height: fit-content;
  margin-bottom: 2rem;
  background-color: #fff;
  padding: 10rem 6.5% 0rem 6.5%;
  display: grid;
}
#ueberschrift2{
  justify-content: center;
  align-items: center;
  display: grid;
  text-align: center;
}
.dienstleistungen_top h2{
  font-size: 2.5rem;
  font-family: var(--prompt);
  color: var(--dark);
  line-height: 2.5rem;
}
.dienstleistungen_top p{
  font-size: 1.1rem;
  font-family: var(--prompt);
  color: var(--dark);
  margin-top: 1rem;
  line-height: 1.2rem;
  max-width: 50rem;
}
.dienstleistungen_top{
  width: 100%;
  z-index: 999;
  position: relative;
}
.dienstleistungen_bottom{
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  margin-top: 1rem;
  justify-content: space-between;
}
#dienstleistungen_bottom_div{
  background-color: #fff;
  height: fit-content;
  height: 400px;
  border-radius: 0.2rem;
  justify-content: center;
  display: grid;
  content: "";
  width: fit-content;
  margin: 1rem 0.5rem;
  max-width: 15rem;
  width: 15rem;
}
#dienstleistungen_bottom_div a{
  height: 100%;
  text-decoration: none;
}
.dienstleistungen_bottom div div h3{
  font-size: 1rem;
  color: #fff;
  line-height: 1rem;
  margin: 1rem 1rem;
  font-family: var(--prompt);
  letter-spacing: 0.1rem;
  z-index: 5;
  background-color: #21212167;
  padding: 0.2rem 0.5rem;
  cursor: pointer;
}
.dienstleistungen_bottom div div{
  text-align: center;
  border: solid #f3f3f3 0.1rem;
  border-radius: 0.4rem;
  /**background-image: url(/assets/images/airplane_unternehmen.png);**/
  background-size: cover;
  background-attachment:scroll;
  background-repeat: no-repeat;
  display: flex;
  align-content: end;
  flex-wrap: wrap;
  width: 15rem;
  justify-content:center;
  position: relative;
  height: 100%;
}

.dienstleistungen_bottom div div img{
  position: absolute;
  width: 100%;
  height: 100%;
  border-radius: 0.4rem;
  z-index: 0;
  filter: grayscale(30%);
}


.dienstleistungen_bottom:hover > div {
  filter: grayscale(100%);
  transition: all 400ms ease-in-out;
}
.dienstleistungen_bottom:hover > div:hover{
  opacity: 1;
  cursor: pointer;
  filter: grayscale(0%);
}
.dienstleistungen_bottom > * {
  pointer-events: auto;
}

/**** Kontakt ****/
 
.kontakt {
  position: relative;
  padding: 0rem 6.5%;
}

.kontakt_div{
  display: flex;
  padding: 2.5rem 0rem;
  height: fit-content;
  align-items: center;
  justify-content: space-between;
}
.kontakt_div i{
  font-size: 3rem;
  color: var(--light);
  border: #fff 0.1rem solid;
  padding: 1rem;
  border-radius: 0.25rem;
  background-color: #3a5e3b;
  margin-right: 3rem;
  height: fit-content;
}
#kontakt_div_box1{
  display: flex;
  border:0.1rem solid #f3f3f3;
  border-radius: 0.25rem;
  padding: 2rem;
  align-items: center;
  margin-right: 1rem;
  width: 50%;
}
#kontakt_div_box2{
  display: flex;
  border:0.1rem solid #f3f3f3;
  border-radius: 0.25rem;
  padding: 2rem;
  align-items: center;
  margin-left: 1rem;
  width: 50%;
}
#kontakt_div_info{
  display: block;
}
.kontakt_div a{
  background-color: #3a5e3b;
  margin-top: 5rem;
  padding: 0.25rem 2rem;
  border-radius: 0.25rem;
  border: 0.1rem solid #fff;
  text-decoration: none;
  font-size: 1rem;
  font-family: var(--prompt);
  color: #fff;
}
.kontakt_div p{
  font-family: var(--prompt);
  color: #212121;
  font-size: 1rem;
  margin-bottom: 1rem;
}
.kontakt_div div h2{
  font-size: 1.5rem;
  line-height: 1.5rem;
  font-family: var(--prompt);
  color: #212121;
  margin-bottom: 0.5rem;
}

/**** Responsive ****/

@media ( min-width: 980px) and (max-width:1499px){
}

@media ( max-width: 1200px ){
  .header_image{
    margin: 0.25rem 3.5%;
  }
  #gruendung {
    padding: 8rem 3.5%;
  }
  #ueberuns {
    padding: 5rem 3.5%;
  }
  .geschichte {
    margin: 0 3.5%;
  }
  #dienstleistungen {
    padding: 3rem 3.5% 0rem 3.5%;
  }
  .kontakt {
    position: relative;
    padding: 0rem 3.5%;
  }
  .person-card__image2 {
    right: -30px;
  }
  .gruendung_l p {
    margin-top: 0rem;
    max-width: 90%;
    font-size: 0.8rem;
    line-height: 1.2rem;
    font-family: var(--prompt);
    color: var(--dark);
  }
  .gruendung_l h2 {
    font-size: 2.5rem;
    line-height: 2.5rem;
    margin-bottom: 1rem;
}
.ueberuns_bottom {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  margin-top: 1rem;
  justify-content: space-around;
}
.geschichte {
  height: 40rem;
}
.geschichte_1 div {
  width: 100%;
}
#ueberuns {
  margin-bottom: 1rem;
}
.geschichte p {
  font-size: 0.85rem;
}
#geschichte_img {
  display: flex;
  justify-content:flex-start;
  align-items: center;
  margin-top: 1rem;
}
.geschichte img {
  max-width: fit-content;
  border: 0.1rem solid #f3f3f3;
  border-radius: 0.2rem;
  width: 100%;
}
.dienstleistungen_top p {
  font-size: 0.85rem;
}
.dienstleistungen_bottom {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  margin-top: 1rem;
  justify-content: space-around;
}
#kontakt_div_box1 {
  display: grid;
  border: 0.1rem solid #f3f3f3;
  border-radius: 0.25rem;
  padding: 2rem;
  align-items: center;
  justify-content: center;
  margin-right: 1rem;
  width: 50%;
  text-align: center;
}
.kontakt_div i {
  font-size: 3rem;
  color: var(--light);
  border: #fff 0.1rem solid;
  padding: 1rem;
  border-radius: 0.25rem;
  background-color: #3a5e3b;
  width: auto;
  height: fit-content;
  align-items: center;
  margin:1rem 3rem;
}
.kontakt_div p {
  font-family: var(--prompt);
  color: #212121;
  font-size: 0.85rem;
  margin-bottom: 1rem;
  line-height: 1rem;
}
#kontakt_div_box2 {
  display: grid;
  border: 0.1rem solid #f3f3f3;
  border-radius: 0.25rem;
  padding: 2rem;
  align-items: center;
  justify-content: center;
  margin-right: 1rem;
  width: 50%;
  text-align: center;
}
#kontakt_div_box2{
  margin-left: 0rem;
}
}
@media ( min-width: 200px) and (max-width:979px){
  .person-card__image2{
    display: none;
  }
  .gruendung_r {
    width: 40%;
    display: flex;
    position: relative;
    height: 32rem;
}
.person-card__image {
  position: absolute;
  width: 100%;
  max-width: 200px;
  left: -150px;
  bottom: 260px;
  z-index: 100;
}
#img_background_cut {
display: none;
}
#svg {
overflow: hidden;
}
}
@media ( min-width: 700px) and (max-width:979px){
  .person-card__image2{
    display: none;
  }
  .gruendung_r {
    width: 30%;
    display: flex;
    position: relative;
    height: 32rem;
}}
@media ( max-width: 550px ) {
  .header_image h1 {
    font-size: 2rem;
    bottom: 2%;
    left: 2.5%;
}
#dienstleistungen_bottom_div {
  background-color: #fff;
  height: fit-content;
  height: 250px;
  border-radius: 0.2rem;
  justify-content: center;
  display: grid;
  content: "";
  width: fit-content;
  margin: 1rem 0.5rem;
  width: 10rem;
}
.kontakt_div {
  display: block;
  padding: 2.5rem 0rem;
  height: fit-content;
  align-items: center;
  justify-content: space-between;
}
#kontakt_div_box1 {
width: 100%;
}
#kontakt_div_box2 {
  width: 100%;
  margin-top: 2rem;
  }
  .kontakt_div i {
    margin: 1rem 5rem;
}
.gruendung_r {
  display: none;
}
.gruendung_l {
  width: 100%;
  display: flex;
  align-items: center;
}
#gruendung {
  padding: 2rem 3.5%;
}
#ueberuns {
  padding: 2rem 3.5%;
}
.gruendung_l h2 {
  font-size: 2.5rem;
  line-height: 2.5rem;
  margin-bottom: 0.5rem;
}
#gruendung {
  height: fit-content;
}
.header_image {
    margin: 4rem 3.5% 0rem 3.5%;
}
.dienstleistungen_top h2 {
  font-size: 2rem;
}
.gruendung_l h2 {
  font-size: 2rem;
}
.ueberuns_top h2 {
  font-size: 2rem;
}
.geschichte h2 {
  font-size: 2rem;
}
.ueberuns_top p {
  font-size: 0.85rem;
  font-family: var(--prompt);
  color: #fff;
  margin-top: 1rem;
  line-height: 1.2rem;
  max-width: 50rem;
}
#ueberuns_bottom_div {
  height: fit-content;
  margin: 1rem 0.1rem;
}
.ueberuns_bottom {
  justify-content: center;
}
#kontakt_div_box1 {
  display: block;
}
#kontakt_div_box2 {
  display: block;
}
.header_image{
  height: 12rem;
}
}